.body-mask {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 400;
}

.modal {
  display: none;
  position: absolute;
  top: 90px;
  left: 0;
  z-index: 510;
  width: 100%;
}
.modal-content {
  position: relative;
  text-align: center;
  width: 600px;
  height: 600px;
  background: url("/images/index_bg.jpg") no-repeat;
  background-size: cover;
  margin: 0 auto;
}
.modal-content img {
  border-style: none;
  margin: 20px;
}
.modal-content__head {
  padding-top: 140px;
}
.modal-content__attention {
  margin: 20px 0;
  font-size: 20px;
}

.confirm-overlay {
  position: fixed;
  z-index: 500;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url("/images/body_bg.jpg");
  opacity: 1;
}
